hallo,

i have problems to install german and english uk lang. pack.
My board (3.5.1) shows only the original german lang. :

Others lang. on the same board like...